icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Apple iOS < 4.3.2 Multiple Vulnerabilities

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The remote mobile host is a using a version of Apple iOS earlier than 4.3.2. Such versions are potentially affected by multiple vulnerabilities. Apple iOS 4.3.2 contains security fixes for the following components :

- Certificate Trust Policy

- libxslt

- QuickLook

- WebKit

Solution

Upgrade to Apple iOS 4.3.2 or later.